.treeview, .treeview ul {
	display:table;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
.treeview ul {
	margin-top:4px;
}
.treeview .hitarea {
	cursor:pointer;
	float:left;
	height:20px;
	margin-left:-20px;
	width:30px;
}

.treeview .folder {
	cursor:pointer;
}

/* fix for IE6 */
* html .hitarea {
	background-color:#060;
	display:inline;
	float:none;
}
.treeview li {
	margin:0 0 10px 0;
	padding:12px 0 12px 20px;
}
.treeview li.categoria {
	background:#F6F6F6 url(../img/tview/bg_categorias_doc.png) repeat-x;
	font-size:16px;
}
.treeview li.arquivo {
	border:5px solid #FFF;
	display:table;
	font-size:12px;
	margin:5px 0 0 0;
	padding:0;
	width:99%;
}
.treeview a.categoria {
	font-size:14px;
	font-weight:bold;
        color: #CCC;
}
.treeview a.selected {
	background-color:#EEE;
	font-size:14px;	
}
.treeview .hover {
	text-decoration:none;
}
.treeview li { }
.treeview li.collapsable {
	background-image:url(../img/tview/icon_tree_opened.png);
	background-position:8px 14px;
	background-repeat:no-repeat;
}
.treeview .expandable-hitarea {
    background-image:url(../img/tview/icon_tree_open.png);
	background-position:10px 1px;
	background-repeat:no-repeat;
}

.arquivos {
	background:#F0F0F0;
	float:left;
	padding:10px 1%;
	width:98%;
}
.arquivos:hover {
	background:#F9F9F9;
}
.dados_arquivo {
	float:left;
	font-size:11px;
	height:16px;
	padding:0 0 7px 25px;
	width:90%;
        color: #333;
}
.tit_arquivo {
	float:left;
	font-size:14px;
	font-weight:bold;
	height:auto;
	line-height:16px;
	text-align:justify;
	width:100%;
}

.link_arquivo {
    color: #1B629C !important; 
}

.link_arquivo:hover {
	color:#1B629C !important;
}